  body {
	text-align: center;
	font-size: 14px; /* 12px to 14px */
	color: #333333;
	font-family: verdana, helvetica, arial, sans-serif;
	margin: 0;
	margin-bottom: 10px;
	background-color: white;
  }

  #container {
	width: 960px;
	margin: 0 auto 0 auto;
	text-align: left;
  }
  
  #banner {
	width: 960px;
	text-align: center;
	padding-bottom: 15px;
  }

  #hdr {
	background-image: url('http://www.dickmorris.com/wp-content/themes/dick-morris/images/header.jpg');
	background-position: 0px 10px;
	background-repeat: no-repeat;
	height: 101px;
	width: 960px;
	padding-top: 10px;
	padding-bottom: 15px;
	margin-bottom:11px;
  }


	
div.bannertop {
  	float: left;
	width: 480px;
/*	padding-top: 200px;*/
	padding-left: 120px;
/*	padding-left: 300px; for 468x60*/
  }
  
  
  
  #hdr #mainmenu {
	float: left;
	padding-top: 153px;
    /*padding-top: 95px;*/
	padding-left: 10px;
	padding-bottom: 3px;
	margin: 0px;
	width: 950px;
	list-style-type: none;
  }
  
  #hdr #mainmenu li {
display: inline;
padding: 0px 0px 5px 0px;
  }

  #hdr #hdrlink {
	float: right;
	width: 300px;
	padding-top: 153px;
	text-align: right;
  }

  #hdr #mainmenu li a {
	color: blue;
	text-decoration: none;
  }

  #hdr #mainmenu li a:hover {
	text-decoration: underline;
	color: #ca242e;
  }

  #footer {
	margin-top: 10px;
	padding-top: 5px;
	border-top: #aaaaaa solid 1px;
	color: #444444;
/*	background: url('images/bg_dot_white.gif'); */
  }

  #footer a {
	color: #777777;
	text-decoration: none;
  }

  #footer a:hover {
	text-decoration: underline;
	color: #ca242e;
  }

  #body {
	background-color: white;
/*	background-image: url('images/bg_dots_ctr.gif');
	background-repeat: repeat-y; */
  }

  #panel_left {
	float: left;
	width: 239px;
	padding: 1px 8px 0px 0px;
	/*padding-right: 8px;*/
  }

  #panel_right {
	float: left;
	width: 250px;
/*	background: url('images/dots.gif') repeat-y 0 0; */
	padding: 0px;
	padding-left: 8px;
  }

  #panel_main {
	float: left;
	width: 424px;
	padding: 8px;
	border-right:1px dotted #AAA;
	border-left:1px dotted #AAA;
	
/*	background: url('images/dots.gif') repeat-y 0 0; */
  }

   #sep {
    float: left;  
    height:100%;
  	border-top: 1px dotted #FFF;
  }


  /* BLOG ENTRY SUMMARY */
  div.blog_block {
	border-bottom: #8796c7 solid 2px;
	margin-top: 0px;
	margin-bottom: 35px;
  }

  a.blog_title {
	color: #1c2685;
	font-size: 15.5px;
	font-weight: bold;
	text-decoration: none;
	font-family: arial;
  }

  a.blog_title:hover {
	color: #3d49ba;
  }

  /*
  div.blog_entry_header {
	background-image: url('images/sprites/sprite-all.gif');
	background-position: -10px -40px;
	background-repeat: no-repeat;
	height: 45px;
	padding: 0 0 3px 50px;
	vertical-align: bottom;
  }
*/

  div.blog_entry_header.single{}

  div.blog_author {
	float: left;
	font-weight: bold;
	color: #c8242f;
	text-indent: 0px;
	width: 69%;
  }

  div.blog_date {
	float: left;
	color: #888888;
	text-align: right;
	width: 30%;
  }

  div.blog_sublinks {
	text-align: right;
	padding-right: 5px;
  }

  div.blog_sublinks ul {
	list-style: none;
	display: block;
	margin: 0;
	padding:0;
  }

  div.blog_sublinks li {
	display: inline;
	margin: 0;
	padding: 0;
	background-color: #8796c7;
	border-left: white solid 1px;
	height: 13px;
	font-size: 11px;
  }

  div.blog_sublinks a {
	background-color: #8796c7;
	text-decoration: none;
	color: white;
	padding: 0 5px 0 5px;
	font-size: 11px;
	height: 13px;
  }

  div.blog_sublinks a:hover {
	color: yellow;
  }


 /*  SIDEBARS  */
/*  #panel_left div.tile_header {
	background-image: url('images/hdr_othercandidates.gif');
	background-repeat: no-repeat;
	margin-bottom: 10px;
	height: 31px;
  } */

 /* #other-candidates div.tile_header {
	background-image: url('images/hdr_othercandidates.gif');
	background-repeat: no-repeat;
	margin-bottom: 10px;
	height: 31px;
  }

  #dick-morris div.tile_header {
	background-image: url('images/hdr_dickmorris.gif');
	background-repeat: no-repeat;
	margin-bottom: 10px;
	height: 46px;
  }
  #king-links-1 {
	margin-bottom: 10px;
	margin-top: 20px; 
  }

  #king-links-1 h2 {
	height: 40px;
        background-image: url('images/hdr_2008campaigns.gif');
        background-repeat: no-repeat;
	text-indent: -999px;
  }
*/

  #adv-blogroll-5 {
        margin-bottom: 10px;
        margin-top: 20px;
  }

  #adv-blogroll-3 {
        margin-bottom: 10px;
        margin-top: 20px;
  }

.ab_bookmarks li {
	list-style: none;
}
  #adv-blogroll-2 {
        margin-bottom: 10px;
        margin-top: 20px;
  }

/*
  #adv-blogroll-2 h2 {
        height: 40px;
	background-image: url('images/sprites/sprite-all.gif');
	background-position: -10px -773px;
        background-repeat: no-repeat;
        text-indent: -4000px;
		display: block;  
  }
*/

  #adv-blogroll-4 {
        margin-bottom: 10px;
        margin-top: 20px;
  }


  #link-container {
	padding-top: 40px;
  }

  #link-container div.link-item {
	margin-bottom: 15px;
	font-size: 12px;
	padding-left: 5px;
	font-weight: bold;
  }

/*  
  #key-players  div.tile_header {
        background-image: url('images/hdr_keyplayers.gif');
        background-repeat: no-repeat;
        margin-bottom: 10px;
        height: 46px; 
  }
 
  #hillary-polls div.tile_header {
	background-image: url('images/hdr_polls.gif');
	background-repeat: no-repeat;
	margin-bottom: 10px;
	height: 46px;
  }
*/

  #poll-container {
	padding-top: 0px;
  }


  /*
  #text-11 h2.widgettitle {
        height: 40px;
        display: block;
        background-image: url('images/sprites/sprite-all.gif');
		background-position: -10px -926px;
        background-repeat: no-repeat;
        text-indent:-9990px;
  }
  */
 
  #text-13, #text-2 {

	margin-bottom: 10px;
	/*margin-top: 30px;*/
  }

  #text-15 {
        margin-bottom: 10px;
        margin-top: 20px;
        font-size: 14px; /* 13px to 14px */
        font-weight: bold;
  }

  #text-15 .upcoming-appearances-item {
	color: blue;
	margin-bottom: 10px;
  }


  #text-9 {
        margin-bottom: 10px;
        margin-top: 20px;
	font-size: 14px; /* 13px to 14px */
	font-weight: bold;
  }


  #text-9 .link-item {
	color: blue;
  }

  /*
  #execphp-4 {
	background: url('images/sprites/sprite-all.gif') no-repeat 0 0;
	background-position: -10px -120px;
        font-size: 14px; 
        font-weight: bold;
	height: 170px;
	width: 250px;
	padding-top: 0px;
  }
*/

  #execphp-4 form {
	padding-top: 70px;
	padding-left: 12px;
	margin: 0;
  }

  #execphp-4 a {
	display: block;
	text-align: center;
	color: #92a3dd;
	margin: 0;
	padding: 0;
  }

  #execphp-3 {
        margin-bottom: 10px;
        margin-top: 20px;
        font-size: 14px; /* 13px to 14px */
        font-weight: bold;
  }

  #execphp-4 a:hover {
	color: white;
  }

  #text-12 {
        margin-bottom: 10px;
        margin-top: 20px;
        font-size: 14px; /* 13px to 14px */
        font-weight: bold;
  }


  #l_sidebarwidgeted {
	list-style: none;	
	margin: 0;
	padding: 0;
  }

  #r_sidebarwidgeted {
	list-style: none;
	margin: 0;
	padding: 0;
  }

  #recent-posts-3 ul {
	list-style: none;
	margin: 0;
	padding: 0;
  }

  #recent-posts-3 li {
	font-size: 14px; /* 12 px to 14px */
	font-weight: bold;
	margin-bottom: 10px;
  }

  .lsidebardate {
	font-size: 10px;
	color: #999999;
  }

  /*
  .blog_ad {
background-image:url(images/sprites/sprite-all.gif);
background-position:-10px -90px;
background-repeat:no-repeat;
height:0px;
margin-bottom:290px;
margin-top:30px;
padding-top:30px;
  }
*/

  #text-3 .link-item {
        color: blue;
  }

  #text-4 .link-item {
        color: blue;
  }


  #text-7 .link-item {
        color: blue;
  }

/*   LOGIN FORM BEGINS   */
/*
  #searchlogin-container {
	margin-top: 5px;
	width: 960px;
	background-image: url('images/sprites/sprite-all.gif');
	background-position: -10px 0px;
	background-repeat: no-repeat;
	padding-left: 10px;
	clear: both;
  }
*/

  #search {
	float: left;
	margin: 7px 0 10px 0;
	width: 165px;
  }

  #scrollinglink {
	float: left;
	text-align: center;
	font-size: 11px;
	margin: 7px 0 10px 0;
	width: 430px;
  }
  #scrollinglink a {
	text-decoration: none;
	font-weight: bold;
	font-size: 11px;
  }

  #login-box {
	float: left;
	text-align: right;
	margin: 7px 0 10px 0;
	width: 335px;
	font-size: 11px;
  }

  #loginform {
	margin: 0;
  }

  #searchform {
	margin: 0;
  }

  #searchform #s {
	border: #bbbbbb solid 1px;
	font-size: 11px;
	color: #1c2685;
	width: 110px;
	background-color: #eeeeee;
  }

  #searchsubmit {
	border: #bbbbbb solid 1px;
	background-color: #cccccc;
	color: #666666;
	font-weight: bold;
	font-size: 11px;
	margin-left: 3px;
  }

  #log {
	border: #bbbbbb solid 1px;
	background-color: #eeeeee;
	font-size: 11px;
	color: #1c2685;
	width: 75px;
  }

  #pwd {
	border: #bbbbbb solid 1px;
	background-color: #eeeeee;
	font-size: 11px;
	color: #1c2685;
	width: 75px;
  }

  #submit {
	border: #bbbbbb solid 1px;
	background-color: #cccccc;
	color: #666666;
	font-weight: bold;
	font-size: 11px;
  }

/*   LOGIN FORM  ENDS    */




/* ######  SINGLE LAYOUT BEINGS ###### */

  #single-container {
	border: #dddddd solid 0px;
  }

  /* navigation */
  .navigation {
	width: 660px;
	text-align: center;
  }

  .navigation .alignleft {
	float: left;
	width: 320px;
	text-align: left;
  }

  .navigation .alignright {
	float: left;
	width: 330px;
	text-align: right;
  }

  #single-content {
	float: left;
	width: 460px;
	padding: 10px;
	/*background-image: url('images/dots.gif');*/
	background-repeat: repeat-y;
	background-position: 100% 0%;
  }

  #single-left {
	float: left;
	border: black solid 0px;
	width: 450px;
	padding: 10px;
  }

  .single-contenttitle {
	border-bottom: #8796c7 solid 2px;
	padding-bottom: 0;
	margin-bottom: 0;
  }
  .single-contenttitle h1 a {
	color: #1c2685;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
  }

  .single-contenttitle h1 a:hover {
	color: #3d49ba;
	text-decoration: underline;
  }

  .single-cat {
	float: left;
	width: 74%;
	text-align: right;
  }

  .single-contentdate {
	float: left;
	font-size: 12px;
	font-weight: bold;
	color: #555555;
	width: 24%;
  }

  .single-entry {
	padding: 10px;
  }

  /* comments */
  #single-commentcontainer {
	padding: 2px;
	background-color: #dddddd;
  }

  #single-commentpages {
	background-color: white;
	padding-left: 5px;
  }

  #commentblock {
	background-color: #dddddd;
	border: white dotted 1px;
	padding: 15px;
  }

  #commentlist .alt {
	background-color: #eeeeee;
	border: #cccccc solid 1px;
	padding: 5px;
	margin-bottom: 10px;
  }

  #commentlist .standard {
	background-color: #e6e6e6;
	border: #cccccc solid 1px;
	padding: 5px;
	margin-bottom: 10px;
  }

  #s1 { border: #aaaaaa solid 1px; color: #495d9d; background-color:#eeeeee; }
  #s2 { border: #aaaaaa solid 1px; color: #495d9d; background-color:#eeeeee; }
  #s3 { border: #aaaaaa solid 1px; color: #495d9d; background-color:#eeeeee; }

  #s4 {
	width: 600px;
	border: #aaaaaa solid 1px;
  }

  #hbutt {
	background-color: #cccccc;
	border: #bbbbbb solid 1px;
	color: #333333;
	font-weight: bold;
  }

/* ######  SINGLE LAYOUT  ENDS  ###### */


/* LINKS AND TEXT BEGINS */
  a {
	color: blue;
  }

  a:hover {
	color: #ca242e;
  }

  h1 {
	font-size: 14px;
	font-weight: bold;
  }

  h2 {
	font-size: 13px; /* 12px to 13px */
	font-weight: bold;
  }

  h3 {
	font-size: 12px; /* 11px to 12px */
	font-weight: bold;
  }

/* LINKS AND TEXT  ENDS  */

/* SIDE BAR LINKS FORMATTING */
  .link-item a, .ab_bookmarks  li a {
	font-weight: bold;
	font-size: 16px;
	display: block; 
	padding-bottom: 5px;
	text-decoration: none;
  }
  
  .ab_bookmarks {
	margin: 0;
	padding: 0;
  }

  .candidate-icon {
	vertical-align: middle;
  }

  #adv-blogroll-2 a, #adv-blogroll-5 a {
	font-weight: bold;
	font-size: 15px; /* 13px to 15px */
	display: block;
	padding-bottom: 0;
  }

 #adv-blogroll-2 li, #adv-blogroll-5 li {
	margin-bottom: 20px;
 }

  #text-9 a {
	font-weight: bold;
	font-size: 14px; /* 13px to 14px */
	display: block;
	padding-bottom: 20px;
  }


/* ALL PURPOSE */
  a img {
	border: 0;
  }

  p {
	font-size: 14px; /* 12px to 14px */
	line-height: 1.4em;
	margin: 10px 0 10px 0;
	font-weight: normal;
  }

/*  
    #TechnoratiFavorites{
  background-image: url('images/sprites/sprite-all.gif');
  background-position: 0px -967px;
  display:block;
   height:15px;
  text-indent:-9999px;
  width:80px;
  }
  */
  
  /*
  #FeedCssImage{
  background-image: url('images/sprites/sprite-all.gif');
  background-position: 0px -1224px;
  display:block;
   height:16px;
   width:16px;
   float: right;
  }
  
  #RssCssImage{
   background-image: url('images/sprites/sprite-all.gif');
   background-position: 0px -1240px;
   display:block;
   height:14px;
   width:48px;
   float: right;
   margin-right:5px;
  }
  
  #RssCssWidget{
   background-image: url('images/sprites/sprite-all.gif');
   background-position: 0px -1240px;
   display:block;
   height:14px;
   width:48px;
   float: left;
   margin-right:5px;
  }

/*  
  #DickMorrisBookCssImage{
     background-image: url('images/sprites/sprite-all.gif') ;
	 background-position: 0px -984px;
     display:block;
     height:240px;
     width:158px;
  }
  
  #BannerTopSprite{
     background-image: url('images/sprites/hedersprite.jpg');
	background-position: 0px -155px;
	background-repeat: no-repeat;
	height: 60px;
	width: 468px;
    display:block;
  }
*/
  
  .widget_title_global{
  position:relative;
  width:239px;
  height:30px;
  margin: 10px 0px 20px;
  border-bottom: 1px solid #8496C6;

  }
  /*
  h2.widgettitle {
 
        display: block;
        font: bold 15px "Arial";
        color: #FF1D1D;
       /* padding: 0px 0px 0px 29px;*/
       /* background-image: url('images/sprites/checked.gif');*/
		/*background-position: -10px -926px;*/
		/*
        background-repeat: no-repeat;
        margin: 0 0 10px;
        vertical-align:text-bottom;
        line-height:90%
		border-bottom: 1px 
		*/
		/*
  }
  */
  /*
  
  .widgetnewtitle{

	float:left;
	bottom:0px;	
	display: block;
    font: bold 15px "Arial";
    color: #FF1D1D;
	line-height:90%;
	margin: 0 0 10px;
  }
  
   .widgetpicture{

	float:left;
	bottom:0px;	
	font: bold 15px "Arial";
    color: #FF1D1D;
	 height: 30px;
	 width: 37px;
	 background-image: url('images/sprites/sprite-all.gif');
	 background-position: -10px -301px;
	 
  }
*/
/*
   .widgetnewtitle2{
    position:absolute;
	bottom:0px;
	left:30px;
	
	display: block;
    font: bold 15px "Arial";
    color: #FF1D1D;
	
  }
   .widgetpicture{
	position:absolute;
	left:0px;
	bottom:0px;	
	font: bold 15px "Arial";
    color: #FF1D1D;
	 height: 30px;
	 width: 37px;
	 background-image: url('images/sprites/sprite-all.gif');
	 background-position: -10px -300px;

  }
  */
  
   h2.widgetnewtitle{
   
   position:absolute;
   bottom:-8px;
   left:37px;
	width:203px;
	display: block;
    font: bold 15px "Tahoma";
    color: #FF1D1D;

    line-height:90%;
	 
  }

/*  
  .signup_dics_columns {
	background: url('images/sprites/sprite-all.gif') no-repeat 0 0;
	background-position: -10px -120px;
        font-weight: bold;
	height: 82px;
	width: 250px;
	padding: 68px 0px 20px 10px;
    color:white;
  }
  */

  #widget-1 li {
	font-size: 14px; /* 12 px to 14px */
	font-weight: bold;
	margin-bottom: 10px;
	list-style: none;
  }
  
  #widget-1 ul{
	padding:0;
	margin:0;
  }
  
  .widget_text{
        color:blue;
	margin-bottom:20px
  }
  
.article-entry{font: normal 16px verdana; color:#000080;}
    .article-entry h1{font: bold italic 26px verdana; text-decoration: underline; color:#FF0000; margin:20px 0 15px;}    
    .article-entry h2{font: bold italic 19px verdana; text-decoration: underline; color:#FF0000; margin:20px 0 15px;}
    .article-entry h3{font: bold italic 17px verdana; text-decoration: underline; color:#FF0000; margin:16px 0 4px;}
    .article-entry p{font: normal 16px verdana; color:#000080;}
    .article-entry ul{color:#000080; list-style:square;}
    
    
    
